Subject: Re: CCL:Mopac with Cygwin

From: Kazuo Teraishi <[email-masked]>
Date: Mon, 13 May 2002 19:55:23 +0900

Hi Stephen,

I'm sorry for late reply. You might have already solved the problem but
in case you haven't. You have to use -fno-automatic instead of -static
as a g77 option.

Best regards

Kazuo

Stephen Bowlus wrote:

> I am trying to run Mopac 6 on a P3/Win2K machine under Cygwin.  Set up for
> 20 heavy/30 light atoms and without ESP, the program compiles with g77 with
> only 2 small complaints.  Test runs invoked by redirection (mopac < input >
> output) end with a segmentation fault.  The stackdump gives an error about a
> status access violation.
>
> Does anyone have experience with mopac or similar packages and Cygwin or
> g77?  I have no idea what I need to correct to get runnable code.
>
> Thanks in advance,
> Steve
>
> ***************************************************************
> Stephen B. Bowlus, Ph.D.
> Senior Computational Scientist
>
> LION bioscience, Inc.         [email-masked]
> 9880 Campus Point Dr.                     Phone: (858) 410-6542
> San Diego, CA 92121                         Fax: (858) 410-6665
> ***************************************************************
>
>
>
--
Kazuo Teraishi; Dr.
Zeon Corporation